summaryrefslogtreecommitdiff
path: root/pst/install-patch-official.sh
diff options
context:
space:
mode:
authorTasos Latsas <tlatsas@users.sourceforge.net>2009-06-18 15:50:48 +0300
committerNick White <git@njw.me.uk>2009-06-23 11:57:55 +0100
commitfeb2cd603ba1ae6e7dc04e17463c87777f882363 (patch)
tree74883a786c0cd1f6fa1774946596e5dafc4dd810 /pst/install-patch-official.sh
parent470b322c5cb3c392f77fc63bb14a1c61abf9180a (diff)
downloadgemrb-gameinstallers-feb2cd603ba1ae6e7dc04e17463c87777f882363.tar.bz2
gemrb-gameinstallers-feb2cd603ba1ae6e7dc04e17463c87777f882363.zip
pass unshield options before extract command
Diffstat (limited to 'pst/install-patch-official.sh')
-rwxr-xr-xpst/install-patch-official.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/pst/install-patch-official.sh b/pst/install-patch-official.sh
index 3cac6a1..0c244a8 100755
--- a/pst/install-patch-official.sh
+++ b/pst/install-patch-official.sh
@@ -36,7 +36,7 @@ setuptmp
getpatch $patch_url
cabextract -L "${TMPDIR}/${patch_name}" -d "$TMPDIR" || diesoftly
-unshield -L x "${TMPDIR}/data1.cab" -d "$TMPDIR" || diesoftly
+unshield -d "$TMPDIR" -L x "${TMPDIR}/data1.cab" || diesoftly
copylower "${TMPDIR}/program_executable_files/" "$TARGETDIR" || diesoftly